
Redmine - Defect #4614

for test777

2010-01-20 11:08 - 1 2

Status: Closed Start date: 2010-01-20

Priority: Normal Due date: 2010-01-22

Assignee:  % Done: 90%

Category:  Estimated time: 8.00 hours

Target version:    

Resolution:  Affected version:  

Description

123

History

#1 - 2010-01-20 11:28 - Felix Schäfer

Please use the demo redmine for testing purposes.

#2 - 2010-01-22 11:46 - Felix Schäfer

- Status changed from New to Closed
